body, html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	line-height: 1.8em;
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	color: #333;
	margin: 0;
	padding:0
}
hr {
	color: #5b5a31;
	background-color: #5b5a31;
	height: 1px;
}
p {
	padding: 0;
	margin: 0;
}
h1 {
	padding-top: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #990;
	text-decoration: none;
}
h2,h3,h4,h5,h6 {
font-size: 14px;
font-weight: bold;
color: #990;
text-decoration: none;
}
li {
padding-bottom: 5px;
}
#container {
	margin: 0px auto;
	width: 730px;
	height: auto;
}
#header {
width: 730px;
height:113px;
}
#middle {
width:730px;
background-color:#CC9;
overflow:hidden;
padding-bottom:20px;
}
#mainimage {
float: left;
margin:20px 15px 20px 10px;
}
#textArea {
float: left;
margin:20px 0 20px 0;
padding:4px;
background-color: #FFF;
text-align: left;
border-width: 1px solid #999;
width:170px;
overflow:hidden;
}
#midBar {
clear:both;
background-color:#B1AE77;
height:7px;
width:730px;
font-size:0;
}
#textAreaIndex {
	width: 690px;
	color: #333;
	padding: 14px 20px 14px 20px;
	background-color: #FFF;
	text-align: left;
}
#botBarT {
	width: 730px;
	height:18px;
	background-color:#FFF;
	text-align:right;
	margin:0;
padding:0;
}
#botBarT a {
margin:0;
padding:0;
}
#botBarB {
	width: 730px;
	height:16px;
	background-color:#B2B053;
	text-align:right;
	margin:0;
	vertical-align:top;
padding:0;
}
#botBarB a {
color:#FFF;
font-size:9px;
text-decoration:none;
margin:0;
padding:0;
}
table.portal{
	border-width: 1px;
	border-style:solid;
	border-color: #7C7C0F;
	background-color: #F1F1E2;
	padding: 3px;
}
table.portal th{
	background-color: #F1F1E2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
.inputlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7C7C0F;
	font-weight: normal;
	border-width: 1px;
	border-style:solid;
	border-color: #7C7C0F;
	margin: 1px;
	padding: 2px;
	background-color: #F1F1E2;
}
.administrator {
border: 1px solid #5b5a31;
}
#pageTitle {
	width: 710px;
	padding: 10px 10px 0 10px;
	background-color:#FFF;
	text-align: left;
}
#pageTitle h1 {
font-size:14px;
font-weight:normal;
font-color:#990;
}
#textAreabt {
	width: 710px;
	padding: 10px;
	background-color:#FFF;
	text-align: left;
}
#textAreabt p {
	margin-bottom: 10px;
}
#textAreabt a:link {
	color: #000000;
	text-decoration: none;
}
#textAreabt a:visited {
	color: #666666;
	text-decoration: none;
}
#textAreabt a:hover {
	color: #ff3300;
	text-decoration: none;
}
#textAreabt a:active {
	color: #ff6600;
	text-decoration: none;
}
#middle a:link {
	color: #000000;
	text-decoration: none;
}
#middle a:visited {
	color: #666666;
	text-decoration: none;
}
#middle a:hover {
	color: #ff3300;
	text-decoration: none;
}
#middle a:active {
	color: #ff6600;
	text-decoration: none;
}
#menuBar {
width: 730px;
height: 21px;
background-image:url(/images/menuleft.jpg);
background-repeat:no-repeat;
background-color:#D3CFC4;
}
#navBar {
}
#navBar a {
color:#333;
	float: right;
	display: block;
	background-color:#D0CDBB;
	text-align: center;
	vertical-align: middle;
	height: 19px;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
	top: 0px;
	left: 0px;
	line-height: 19px;
	z-index:10;
	text-decoration: none;
	border-top: 1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
}
#navBar a:link {
}
#navBar a:visited {
}
#navBar a:active {
}
#navBar a:hover {
background-color: #FFF;
	color: #333;
	border-top: 1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
}
#navBar a.last {
border-right:1px solid #333;
}